Get an organization's actions runner registration token
GET
/orgs/{org}/actions/runners/registration-token
const url = 'https://gitea.example.com/api/v1/orgs/example/actions/runners/registration-token';const options = {method: 'GET', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://gitea.example.com/api/v1/orgs/example/actions/runners/registration-token \ --header 'Authorization: Basic <credentials>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org
required
string
Name of the organization
Responses
Section titled “Responses”RegistrationToken is response related to registration token
Media typeapplication/json
Headers
Section titled “Headers”token
string